GET_DOMAINS_BY_ACCOUNT(8)

NAME
get_domains_by_account - AlternC helper function that returns the domains installed in an AlternC account

SYNOPSIS
get_domains_by_account <account>

DESCRIPTION
This manual page documents briefly the get_domains_by_account command.

get_domains_by_account is a program that returns the domains installed in an AlternC account

This function takes one parameter: the AlternC account name.

get_domains_by_account has to be run as root or www-data

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

<account>
    The searched AlternC account

SEE ALSO
get_account_by_domain(8), alternc-admintools(8).